Subject: Any Malaysian developers want a chat?

From: Wookey <[email-masked]>
Date: Tue, 29 Aug 2000 21:57:10 +0100 (BST)

Sorry for the short notice, but I've just found that I'll be in Kuala Lumpur
at the beginning of next week with a day or so to spare. I've noticed a lot
of far-east contributors to this newsgroup, (and a couple of posting from .my
IIRC) and I'd be interested in talking about what you are doing and what you
want from ARMLinux and suppliers.

If anyone is working in the area and would like to meet up and talk (I can be
wearing my Aleph One and/or Emdebian hats), please mail me privately. I will
be free on monday the 4th September or tuesday the 5th (morning). It's also
possible I could fit in a visit to Singapore, although that might be
logistically harder...

Now back to your usual programming of nargful queries ;-)

Wookey
-- 
Aleph One Ltd, Bottisham, CAMBRIDGE, CB5 9BA, UK  Tel (00 44) 1223 811679
work: http://www.aleph1.co.uk/     play: http://www.chaos.org.uk/~wookey/

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]